/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:12px;font-family:9704E412dArial,Bold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:12px;font-family:9703E412dArial,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:15px;font-family:Arial;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:12px;font-family:9704E412dArial,Bold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:12px;font-family:9703E412dArial,Arial,Helvetica,sans-serif;color:#FFFFFF;}
